/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "歡迎使用 Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "遵照這些提示幫助您記錄生活中的點點滴滴，更充分地利用 Evernote 功能。";



/* Checklist item "Create notes": name */
"100-name" = "建立記事";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "建立記事";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "新增文字、影像、核取方塊、文件、音訊以及更多內容 — 即使您在離線狀態也沒有問題。";



/* Checklist item "Search your notes": name */
"101-name" = "搜尋記事";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "搜尋記事";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "依照內容、位置和更多條件輸入搜尋記事的關鍵字。Evernote 甚至可以尋找影像內的輸入與手寫文字。";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "同步處理您的 Evernote 帳戶";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote 會自動同步處理。";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "隨時隨地在任何移動裝置上存取記事。";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "設定提醒";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "設定提醒";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "在記事上設定提醒，清楚地將重要記事標釘在記事清單的最上方。並加入到期日，就可以收到通知或提醒郵件。在完成該事項之後，記得標記為「完成」。";



/* Checklist item "Share notes": name */
"105-name" = "共用記事";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "在 Work Chat 中分享此記事";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "在 Evernote 中獲得來自朋友或同事的反饋。或複製此記事之連結再分享。";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "歡迎使用 Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "遵照這些提示幫助您記錄生活中的點點滴滴，更充分地利用 Evernote 功能。";



/* Checklist item "Create Shortcuts": name */
"200-name" = "建立捷徑";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "建立捷徑";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "將記事、記事本或標籤拖曳至資訊看板，輕鬆建立可供存取的捷徑。";



/* Checklist item "View your notes by location": name */
"201-name" = "依位置檢視您的記事";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "依位置檢視您的記事";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "根據使用美觀的地圖集檢視建立記事的位置來瀏覽您的記事。";



/* Checklist item "Work together": name */
"202-name" = "一起工作";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "一起工作";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "將記事本與好友、家人和同事分享，共同完成更多工作。";



/* Checklist item "Search your notes faster": name */
"203-name" = "加快記事搜尋速度";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "加快記事搜尋速度";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "甚至可在您完成輸入前檢視建議的搜尋結果。";
